SciQLOP - User story #1315
Epic story # 1173 (New): Gestion d'un catalogue

Duplication des catalogues
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut dupliquer les catalogues sélectionnés, via le menu contextuel du classeur de catalogues.

Cette action n'a aucun effet sur les étiquettes sélectionnées.

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 197 to 33

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
